# OS_NS_time.inl File Reference

`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_errno.h"`
`#include "ace/Time_Value.h"`
`#include "ace/OS_NS_unistd.h"`
`#include "ace/OS_NS_sys_time.h"`

Include dependency graph for OS_NS_time.inl:

This graph shows which files directly or indirectly include this file:

## Variables

const int | ctime_buf_size = 26

## Variable Documentation

const int ctime_buf_size = 26`[static]`